/* CSS Document */
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #666666;
	background-image: url(images/main_back.gif);
}

a:link {
	color: #000000;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #000000;
}
a:active {
	text-decoration: underline;
	color: #000000;
}

/* bottom navigation links */
.bottomlinks a {
	font-size: 9px;
	color: #FFFFFF;
}
.bottomlinks a:link {
	text-decoration: none;
}
.bottomlinks a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.bottomlinks a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
.bottomlinks a:active {
	text-decoration: none;
	color: #FFFFFF;
}
/* END - bottom navigation links */

.smallwhitetext {
	font-size: 9px;
	color: #FFFFFF;
}

.formfields {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

.mandatoryfields {
	font-size: 10px;
	font-weight:bold;
	color:#FF0000;
}

.redtext {color: #D40026}

.redheading {
	color: #D40026;
	font-weight: bold;
}
